Subject: GA-DIGEST V1 #243
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Saturday, February 17 2001         Volume 01 : Number 243

----------------------------------------------------------------------

Date: Fri, 16 Feb 2001 13:05:53 -0600
From: Bruce James <[email-masked]>
Subject: Re: Off-Topic RANT (was Re: [ga] Melbourne and nominations)

Thank you for some good ideas.

/Bruce James
[email-masked]

- ---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.231 / Virus Database: 112 - Release Date: 2/12/2001

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 16 Feb 2001 13:35:46 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: Off-Topic RANT (was Re: [ga] Melbourne and nominations)

Sandy and all remaining assembly members,

  I understand your point, and in part agree with it.  However, some
here in the past have complained that "In-Like" responses are too
difficult to follow.  So, what to do?  I usually use the In-line method.
But sometimes if the post is long, and there are only some parts that
I wish to respond to I post my response on the top, for easier reading.
If the post that I am responding to is short, than I use the In-Line method.

Sandy Harris wrote:

> This is not a personal attack on Jeff. I happen to have used one of his messages
> as an example, but many others here routinely make the same blunders.
>
> It is hard enough following discussion on the list without people failing to
> follow well-known conventions in replying.
>
> Don't put the reply at the top, followed by a quote of the whole message!
> !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
>
> The Jargon File's section on email quoting customs at:
> http://www.tuxedo.org/~esr/jargon/html/Email-Quotes.html
> puts it this way:
>
> | Thanks to poor design of some PC-based mail agents, one will occasionally see
> | the entire quoted message after the response, like this
> |
> |     response to message
> |     > entire message
> |
> | but this practice is strongly deprecated.
>
> The main reason it is deprecated is that makes it impossible to see what you're
> replying to, short of scanning through everything you've quoted. Anyone coming
> late to the thread has to read the message bottom-to-top to make sense of it.
>
> This is a remarkably stupid thing to do, and extremely discourteous to readers.
> I know in many cases it isn't entirely the sender's fault. Outlook and Netscape
> (at least) make this the default. However, you can change it, so please do.
>
> In fact, you should almost never include the whole message in a reply, only
> enough to provide context for your remarks. The failure to trim replies leads
> to ludicrous wastes of space. For example, the message I'm replying to contains
> four copies of the footer this mailing list software adds to each message, and
> three copies of Jeff's sig.
>
> See the mailing list Etiiquette FAQ:
> http://www.gweep.bc.ca/~edmonds/usenet/ml-etiquette.html#SECTION00090000000000000000
>
> Their section on replies:
>
> |When replying, should I quote the previous message?
> |
> | Most certainly. You should always provide some context to your replies so that
> | people who may not have been following the thread closely, or who have other
> | things on their minds will easily be able to determine what you're talking about.
> |
> | However, when quoting, be very careful to edit the quoted sections down to the
> | bare minimum of text needed to maintain the context for your reply. ...
> |
> | If your mail program wants to attach the whole message you're replying to on the
> | end of your replies, please do not let it do this if you can possibly avoid it.
>
> RIGHT!
>
> | It is a good thing to include excerpts from previous messages with your replies
> | to maintain a logical flow of discussion, but it is almost always a bad thing to
> | include the entire text of a message being replied to, be it at the start or end
> | of your reply.
>
> Please, people. Learn to construct replies sensibly.
>
> My inclination here is to assume that anyone without enough net.clue to get this
> right probably is not worth listening to. Of course, I won't actually assume
> that, but it certainly influences my evaluation of various writers.
>
> Jeff Williams wrote:
> >
> > Joanna and all remaining assembly members,
> >
> >   No privileged life at all for me, to be sure, Joanna.  Just hard work.
> > That and work smarter is what it sometimes takes...
>
> What is he talking about?
>
> >   It is indeed terribly unfortunate that it now takes a significant amount
> > of $$ to participate in the "ICANN Experience" and keep the current
> > ICANN Board in line appropriately.  :(    As far as the participation
> > part goes, if ICANN could incorporate a reasonable "Remote Participation"
> > method, allot of this part of the problem would be eliminated altogether.
> > But that doesn't seem to be a high priority on the ICANN boards and staffs
> > priority list, and never has for some odd reason(s).
> >
> > Joanna Lane wrote:
> >
> > > Then indeed you lead a privileged life. Good for you..:-)
> > > Joanna
>
> Now we know what Jeff was refferring to.
> But what is the antecedent of Joanna's "Then"?
>
> > > -----Original Message-----
> > > From: [email-masked] [mailto:[email-masked]]On Behalf Of Jeff
> > > Williams
> > > Sent: Thursday, February 15, 2001 3:41 AM
> > > To: [email-masked]
> > > Cc: Roberto Gaetano; [email-masked]; [email-masked]
> > > Subject: Re: [ga] Melbourne and nominations
>
> This whole block could be replaced with "Jeff Williams wrote:"
> None of the rest of it matters to readers.
>
> > > Joanna and all remaining assembly members,
> > >
> > >   Oh no, not an offer at all.  It is a question, Joanna...   I just find it
> > > difficult that if someone wants to attend something badly enough, that
> > > they cannot find the $$ to do so.  At least in my 40+ years of existence,
> > > I have always found a way if I really wanted to....
> > >
>
> Aha! This is what the "Then" refers to.
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 112k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 16 Feb 2001 14:50:58 -0500
From: "Joanna Lane" <[email-masked]>
Subject: RE: Off-Topic RANT (was Re: [ga] Melbourne and nominations)

Sandy Harris wrote
It is hard enough following discussion on the list without people failing to
follow well-known conventions in replying.

Sorry Sandy. Thanks for the reminder.
Joanna

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 16 Feb 2001 16:25:47 -0500
From: Sotiropoulos <[email-masked]>
Subject: Re: [ga] Draft of Bylaws Recommendation concerning the GeneralAssembly

"Michael Froomkin - U.Miami School of Law" wrote:
> 
> I have a very simple suggestion that is fair to everyone.  Please note in
> reading what follows that I am serious about this.
> 
> I think everyone, including the people physically present, should have to
> submit comments via the 'remote' system and be subject to the same
> filtering.  This will remove the otherwise highly unfair advantage that
> wealth and physical proximity bring to attendees.  If the system of
> handling remove comments is fair enough for remote participants, it should
> be fair enough for physical participants.  If it is not, this system will
> ensure that it quickly reaches that standard.
> 
> Anything less is second-class status.

Professor Froomkin, I completely agree with you on
this wise.  Personally, I do not think any special
emphasis should be placed on the so-called "ICANN
Experience" of an in-person audience.  If
anything, such emphasis serves to paint ICANN
Meetings as some kind of travelling roadshow. 
There is simply too much at stake in ICANN to make
exclusive allowances for the in-house audience, no
matter what their presence at the meeting cost
them.  

I think your proposed measure would go a long way
in establishing a more level playing field within
the instrumentality of ICANN Meetings, especially
with regards to audience participation. 

Sincerely,

Sotiris Sotiropoulos
	Hermes Network, Inc.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 16 Feb 2001 16:49:38 -0500
From: Kendall Dawson <[email-masked]>
Subject: Re: [ga] Comments System

At 08:38 AM 2/16/2001 -0500, Michael Froomkin wrote:

>I think everyone, including the people physically present, should have to
>submit comments via the 'remote' system and be subject to the same
>filtering.  This will remove the otherwise highly unfair advantage that
>wealth and physical proximity bring to attendees.  If the system of
>handling remove comments is fair enough for remote participants, it should
>be fair enough for physical participants.  If it is not, this system will
>ensure that it quickly reaches that standard.

Hi,

This is a very different approach! I must say that I do think it is a good 
idea. So, the questions would be all entered into a main system? Certain 
questions would be selected by some unknown method? And, there would be an 
"official narrator" who then reads all the questions out-loud to the 
assembly and the ICANN Board? I would be interested in hearing Ben's 
thoughts on the technical problems involved with this system.

What would have to be done to make something like this happen? Technically, 
it probably wouldn't be all that hard to build it. The question is -- how 
would you handle the political aspect? Would the people at the meeting be 
upset by such a system? Obviously, the ICANN Board would have to approve 
such a decision to make it happen. Would they do it? What steps would have 
to be taken to make something like this happen?

Kendall

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 16 Feb 2001 19:40:54 -0500
From: "Joanna Lane" <[email-masked]>
Subject: RE: [ga] Draft of Bylaws Recommendation concerning the GeneralAssembly

Michael Froomkin - U.Miami School of Law wrote:-
Sent: Friday, February 16, 2001 8:38 AM

<I have a very simple suggestion that is fair to everyone.  Please note in
reading what follows that I am serious about this.

I think everyone, including the people physically present, should have to
submit comments via the 'remote' system and be subject to the same
filtering.  This will remove the otherwise highly unfair advantage that
wealth and physical proximity bring to attendees.  If the system of
handling remove comments is fair enough for remote participants, it should
be fair enough for physical participants.  If it is not, this system will
ensure that it quickly reaches that standard.

Anything less is second-class status.>

Professor Froomkin,

I agree 100% with you and support this proposal as the only practical
solution to present imbalances. Also, I would like to address some concerns
expressed by Ben Edelman earlier that have a bearing on this issue:-

1) Displaying remote comments is distracting to some attendees.

(i) Technical aspects of the display as a possible cause.  I am not
suggesting these haven't been addressed properly, but it's difficult for
those who were not present to imagine how basic requirements were satisfied
in LA, including legibility. Could Ben and other attendees expand?

a) what was the size and position of  the screen in relation to the BoD,
Speaker and Audience Mic?
b) Could each of the above read the screen easily throughout proceedings?
c) Could everybody else read the screen easily, including those at the back
and extreme sides, or was it a strain?
d) Could the speaker be seen at the same time as the screen, or was it a
choice between the two, involving turning away from the speaker ?
f) what was the pace of comments posted to the screen, was this too slow,
too fast, intermittent or just right?
g) what improvements would you like to see next time?
(i) how could improvements be implemented?
(j) any other comments

2. Public Archive vs. projecting at the meeting.

It would be a mistake to confuse access to comments noted in a public
archive, which is an historical record, with the posing of questions in an
interactive situation where comments are relevant to the work in hand of the
day. The latter adds value IMO.

3.  Increased fairness and even-handedness in selecting remote comments.

It has been recognized by many members that this requires in depth
discussion, with proper consideration given to alternative software, such as
Firetalk, which Sotiris has proposed. However, if we can agree on the
following statement, we have a basis to start work.

"Remote participation should not be manipulated unnecessarily as this gives
false feedback to those in the public auditorium about the nature and extent
of online commentary".
Do you agree?

4. Submitting remote comments in advance of the start of the meeting.

As you may remember, I have advocated against the use of pre-recorded
videoconference material, so I am not now suggesting that quality questions
presented live should be overlooked in favor of preconceived comments
received in advance of the meeting. However, should a technical glitch be
forthcoming, (which is about the only thing that can be guaranteed with a
live event), the availability of relevant standby material ensures minimal
disruption to momentum and provides some measure of continuity until such
time as live submissions resume. This is my purpose in calling for some
comments and questions to be agreed in advance through the GA list.

It is important to remember that the remote participant, unlike the
attendee, is subject to summary ejection from the meeting at any time for
reasons of a technical breakdown through no fault of their own. Short of a
fire, there is no such risk for the attendee, who may stand at the mic and
read their own comment. The proposal is, in effect, to offer limited
insurance against such difficulties, as a form of indemnity for the remote
participant to cover a risk that could be viewed as reasonably high at this
stage.

No doubt, all would agree that any question posed could have been prepared
well in advance, the only difference here being that Ben and the GA Chair
would use their own judgement as to when that comment should be used, which
as I understand it, is largely similar to the current submission procedure
of filtering and posting at their discretion.

It should not be left to luck that a) Q&A sessions cannot proceed because of
crashed connections, b) Liaison and GA Chair cannot deliver quality work
consistently because of crashed connections and c) ICANN cannot maintain
momentum and a stable operation with high production values because of
crashed connections.

What is needed is a back-up source that can be called upon at any time if
the primary source for remote participants goes down at a crucial moment in
time, so that things could proceed seamlessly. For the GA, the minimum
requirement should be one or more short questions on each major topic
compiled and ready to be posted by Liaison at the start of every Q&A
session. If the session proceeds without fault, the writer submits their
comment in the normal way.

What I am suggesting is actually very close to what Kendall has proposed,
but his purpose is not the same, does not satisfy this need and visa versa,
therefore I would suggest both proposals are moved forward for a "proof of
concept"  experiment, to confirm that the system can handle both without
causing instability. After all, this seems to be ICANN's preferred way of
doing things.

5. Screen display for comments as they are read out.
Ben wrote:- <snip>
(Indeed, each [remote] comment is displayed on-screen while it's read -- as
the scribe's notes generally reflect, i.e. "remote comment #1234
from Tom Smith read in its entirety and displayed on screen" might be
entered into scribe's notes when that is the case).>

IMO, we shouldn't be doing this for remote participants while denying the
same resource for attendees, as this is giving unfair advantage. Also,
comments that are read out should be noted by the scribe in the same form,
whatever their source.

6. Increase GA participation
Ben Edelman wrote:- Certainly any effort to increase GA participation both
in the GA's physical
meeting and in other ICANN sessions seems to me highly desirable, and I
applaud such attempts.

If these attempts are successful and lead to insightful and clearly-stated
questions closely related to the topics under discussion on the various
meeting agendas, I'm confident that the remote participation liaison will
properly present these messages to the assembled group.

- - I trust noone here would disagree with you.

Regards,
Joanna

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 17 Feb 2001 00:23:08 -0500
From: "Ben Edelman" <[email-masked]>
Subject: [ga] Selecting Comments to Read Aloud

I thought at some length about Kendall's 2/13 suggestion (in short, that
remote participants "quickly vote on 2-3 questions which would then be asked
out-loud") and discussed it with the rest of the Berkman Center team that
would actually be responsible for implementing such a proposal.

This seems to us like a good idea, and we're hopeful that we can pull off
something along the lines of what Kendall proposes.  To be precise, we feel
reasonably confident about implementing the scripts to support this
suggestion, devising appropriate fraud control systems to guard against the
most obvious opportunities for deception, and actually running the system in
a way that is successful, accomplishing the intended goals without
distracting our staff from other important responsibilities.

Accordingly, I expect that this system will be used in the 3/11 DNSO GA
session, and likely in the NC session to follow (with the permission of the
NC chair).  Its use in the 3/12 Public Forum will surely be contingent on a
number of factors -- in particular, a positive 3/11 evaluation by our team
(for reliability as well as for effect on the workload of our staff) and by
remote participants, and approval of Mr. Cerf, in his capacity as Chairman
of the ICANN Board and thus chair of the 3/12 Public Forum.

(For whatever it's worth, my initial estimates for the project anticipate
that endorsements will triple the number of database write operations, and
may increase read operations by a factor of ten to twenty, depending on
behavioral response [i.e. folks repeatedly pressing Refresh to see updated
votes] which are both potentially of some concern.  Also serious is the fact
that I'll be writing quite a bit of fresh code for this purpose --
rigorously tested, to the extent possible, but even so unused in the real
world -- and in fact anticipate doubling the number of lines of code
supporting the remote participation process in order to implement the
peculiar mechanisms that seem to be called for here.  So while I expect
success in 3/11, there's of course no guarantee, and if things should go
badly on 3/11, we'll definitely return to the "backup plan" [of the current
system] on 3/12.)

Further comments and suggestions about the remote participation system
remain in order at this time.  We're still working on final tweaks, and a
sizable portion of improvements result directly from suggestions made by you
folks, as remote participants in prior meetings.

Ben Edelman
Berkman Center

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 17 Feb 2001 14:22:17 -0500
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: [ga] remote participation

While I support a better mechanism to include remote participation, the
reality is that each meeting draws heavily from the local/regional
community, and many people to make extraordinary efforts to attend and
participate.  

Let's not create a disincentive for folks to make the effort to participate
face to face in our efforts to improve remote participation.

Marilyn
- -----Original Message-----
From: Sotiropoulos [mailto:[email-masked]]
Sent: Friday, February 16, 2001 4:26 PM
Cc: [email-masked]
Subject: Re: [ga] Draft of Bylaws Recommendation concerning the
GeneralAssembly

"Michael Froomkin - U.Miami School of Law" wrote:
> 
> I have a very simple suggestion that is fair to everyone.  Please note in
> reading what follows that I am serious about this.
> 
> I think everyone, including the people physically present, should have to
> submit comments via the 'remote' system and be subject to the same
> filtering.  This will remove the otherwise highly unfair advantage that
> wealth and physical proximity bring to attendees.  If the system of
> handling remove comments is fair enough for remote participants, it should
> be fair enough for physical participants.  If it is not, this system will
> ensure that it quickly reaches that standard.
> 
> Anything less is second-class status.

Professor Froomkin, I completely agree with you on
this wise.  Personally, I do not think any special
emphasis should be placed on the so-called "ICANN
Experience" of an in-person audience.  If
anything, such emphasis serves to paint ICANN
Meetings as some kind of travelling roadshow. 
There is simply too much at stake in ICANN to make
exclusive allowances for the in-house audience, no
matter what their presence at the meeting cost
them.  

I think your proposed measure would go a long way
in establishing a more level playing field within
the instrumentality of ICANN Meetings, especially
with regards to audience participation. 

Sincerely,

Sotiris Sotiropoulos
	Hermes Network, Inc.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #243
************************